/*-------------------------------------------------------------
- Global Styles
-------------------------------------------------------------*/
.insight_cpt_wrapper{
    display: block;
    box-sizing: border-box;
    overflow: auto;
}

/*-------------------------------------------------------------
- Team List
-------------------------------------------------------------*/
.team_list_wrapper{
    overflow: auto;
    margin-bottom: 40px;
}
.team_modal {
    max-height: 70vh;
    overflow: scroll;
}
/*-------------------------------------------------------------
- Team Detail
-------------------------------------------------------------*/
#Standard-Page-Header.news_detail_title_bar{
/*    background-image: url(/wp-content/uploads/2022/10/construction-equipment.jpg?id=659)!important; */
    background-position:center!important;
    background-repeat:no-repeat!important;
    background-size:cover!important;
}
/* TEAM - Styles */

.vc_col-sm-4.team_modal_card
    {
      margin: 1% 1% 3% 1%;
      width: 30%;
      text-align: center;
      cursor: pointer;
      line-height: 1.4;
      overflow: visible;
      min-height: 323px;
    }

.team_modal_card img 
    {
      max-width: 100%;
      width: 200px;
      height: 200px;
      max-height: 100%;
      position: relative;
      overflow: hidden;
      Padding-top: 2%;
      padding-bottom: 2%;
      object-fit: cover;
    }

.black_overlay 
    {
      display: none;
      z-index: 1001;
      overflow: auto;
      position: fixed;
      z-index: 1;
      padding-top: 100px;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      overflow: auto;
      background-color: rgb(0,0,0);
      background-color: rgba(0,0,0,0.4);
      justify-content: center;
      align-items: center;
    }

.white_content {
    display: none;
    position: fixed;
    z-index: 1002;
    border-top: solid 5px #1e455d;
    box-shadow: 5px 5px 20px rgb(0 0 0 / 20%);
    background-color: #fff;
    padding: 3% 3% 1%;
    top: 25%;
    left: 25%;
    right: 25%;
    width: 40%;
    overflow: auto;
    height: auto;
}

#content a.custom_modal_close 
    {
        color: #1e455d!important;
        font-size: 28px;
        font-weight: bold;
        margin-top: 0%;
        margin-right: 0%;
    }

body h3.custom_modal_name 
    {
        text-align: left;
        padding-bottom: 0;
        margin-bottom: -10px;
        font-size: 28px;
        font-weight: 700;
        color: #1e455d !important;
    }

.custom_modal_title
    {
        color: #1e455d;
        text-align: left;
        padding-top: 5px;
        margin-bottom: 0;
        font-size: 20px;
        font-weight: 500;
        font-style: italic;
    }

.custom_modal_bio p
    {
        text-align: left !IMPORTANT;
        font-size: 22px;
        line-height: 26px;
    }

.teamtitle
    {
        margin-top: -10px;
        margin-bottom: -10px;
    }   

.teamname
    {
        margin-bottom: 5px;
        color: #1e455d;
    }
/* For fixing z-index modal issue with sterling-banicki section */
#sterling-banicki div {
    z-index: 0;
}
/* TEAM - QUERIES */

@media only screen and (max-width: 768px) {

.pre-social-icons {
    display: none;
}
.social-icons {
    display: block;
}
.wpb_row .wpb_row .wpb_content_element.career-icon-box {
    margin-bottom: 20px;
}
.career-icon-box.career-icon-box-header i.fa {
    display: none;
}
.vc_col-sm-4.team_modal_card
    {
        width: 100%;
        margin-bottom: 50px;
    }
    
.team_modal_card img 
    {
        width: 100%;
        height: auto;
    }
    
.teamname
    {
        font-size: 2em;
        text-align: center;
    }
    
.teamtitle
    {
        font-size: 1.5EM;
        margin-bottom: 10px !important;
    }
        
.white_content
    {
        padding: 5%;
        top: 10%;
        left: 4%;
        width: 80%;
    }
    .home #overlap .box-border {
        margin-top: 40px!important;
    }
    .who-we-are-row .iconbox.iconbox-style-3 > i.boxicon {
        margin-top: 0;
    }
    .wpb_row .wpb_column.what-we-do-scope-list,
    .wpb_row .wpb_column.career-achievement-list,
    .wpb_row .wpb_column.who-we-are-safety-list {
        margin-bottom: 0;
    }
    .what-we-do-icon-grid .spacer {
        display: none;
    }
    .what-we-do.column-parent-link .imagebox {
        padding-bottom: 45px;
    }
}

.team_grid_view .white_content p {
    text-align: left;
    line-height:1.4;
}
/*-------------------------------------------------------------
- Modal
-------------------------------------------------------------*/
.custom_modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4); 
    justify-content: center;
    align-items: center;
}
.custom_modal_content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}
.custom_modal_phone {
    font-weight: 600;
}
.custom_modal_close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.custom_modal_close:hover,
.custom_modal_close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
